Skip to content
Permalink
Browse files

Update Mac release scripts.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@6311 c8812cc2-4d05-0410-92ff-de0c093fc19c
  • Loading branch information
telwertowski
telwertowski committed Dec 23, 2006
1 parent fa3ab9f commit 8c9cc9e9d1ed8e3681c32dec260b9a54f0d0e083
@@ -5,7 +5,7 @@
\margl1440\margr1440\vieww11100\viewh8700\viewkind0
\pard\tx720\tx1440\tx2160\tx2880\tx3600\tx4320\tx5040\tx5760\tx6480\tx7200\tx7920\tx8640\qc

\f0\b\fs24 \cf0 QGIS 0.8.0 Preview 3 Release Notes for Macintosh
\f0\b\fs24 \cf0 QGIS 0.8.0 Release Notes for Macintosh
\f1\b0 \
\pard\tx720\tx1440\tx2160\tx2880\tx3600\tx4320\tx5040\tx5760\tx6480\tx7200\tx7920\tx8640\ql\qnatural
\cf0 \
@@ -46,7 +46,7 @@ GEOS 2.2.3 (libgeos.2.2.3.dylib)\
PROJ 4.4.9 (libproj.0.5.0.dylib)\
SQLITE3 3.3.6 (libsqlite3.0.8.6.dylib)\
Xerces-C++ 2.7.0 (libxerces-c.27.0.dylib)\
Qt/Mac 4.2.0 (various Qt frameworks)\
Qt/Mac 4.2.2 (various Qt frameworks)\
GIF 4.1.4 (libgif.4.1.4.dylib)\
JPEG 6b (libjpeg.62.0.0.dylib)\
PNG 1.2.8 (libpng.3.1.2.8.dylib)\
@@ -55,8 +55,8 @@ GeoTIFF 1.2.3 (libgeotiff.1.2.3.dylib)\
JasPer 1.701.0.GEO (libjasper-1.701.1.0.0.dylib)\
Expat 2.0.0 (libexpat.1.5.0.dylib)\
GSL 1.8 (libgsl.0.9.0.dylib, libgslcblas.0.0.0.dylib)\
PostgreSQL 8.1.5 (libpq.4.1.dylib) This client can also access a version 7 server.\
GRASS 6.2.0 (libgrass_*.6.2.0.dylib)\
PostgreSQL 8.2.0 (libpq.5.0.dylib) This client can also access a version 7 server.\
GRASS 6.2.1 (libgrass_*.6.2.1.dylib)\
\
\
\
@@ -118,7 +118,7 @@ One method is to launch QGIS from the GRASS command-line prompt:\
\
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f2 \cf0 /Applications/qgis-0.8.0pre3/qgis.app/Contents/MacOS/qgis\
\f2 \cf0 /Applications/qgis-0.8.0/qgis.app/Contents/MacOS/qgis\
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f1 \cf0 \
@@ -135,7 +135,7 @@ To do this for GRASS 6.0.x, open the file\
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f2 \cf0 "&Ext" all options $tmenu \{\
\{command "Open QGIS" \{\} "Open QGIS (Quantum GIS) with Grass support enabled" \{\} -command \{ exec $env(GRASS_HTML_BROWSER) "/Applications/qgis-0.8.0pre3/qgis.app" & \} \}\
\{command "Open QGIS" \{\} "Open QGIS (Quantum GIS) with Grass support enabled" \{\} -command \{ exec $env(GRASS_HTML_BROWSER) "/Applications/qgis-0.8.0/qgis.app" & \} \}\
\}\
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

@@ -8,7 +8,7 @@ CONFIGPREFIX=$PWD
BUNDLE=qgis.app/Contents/MacOS
BUILDPREFIX=$CONFIGPREFIX/$BUNDLE

QLIBNAMES="composer core gui legend"
QLIBNAMES="composer core gui legend raster"

# Declare libqgis_* relative to bundle and update qgis app client
for NAME in $QLIBNAMES
@@ -25,19 +25,6 @@ do
$BUILDPREFIX/bin/msexport.app/Contents/MacOS/msexport
done

# Declare libqgis_libqgis_raster relative to bundle and update qgis app client
# (libqgis_raster has different version than libqgis_*)
install_name_tool -id @executable_path/lib/libqgis_raster.0.0.0.dylib \
$BUILDPREFIX/lib/libqgis_raster.0.0.0.dylib

install_name_tool -change $BUILDPREFIX/lib/libqgis_raster.0.dylib \
@executable_path/lib/libqgis_raster.0.dylib \
$BUILDPREFIX/qgis

install_name_tool -change $BUILDPREFIX/lib/libqgis_raster.0.dylib \
@executable_path/lib/libqgis_raster.0.dylib \
$BUILDPREFIX/bin/msexport.app/Contents/MacOS/msexport

# Declare libqgsprojectionselector relative to bundle and update qgis app client
install_name_tool -id @executable_path/lib/qgis/libqgsprojectionselector.dylib \
$BUILDPREFIX/lib/qgis/libqgsprojectionselector.dylib
@@ -52,7 +39,7 @@ install_name_tool -change $BUILDPREFIX/lib/qgis/libqgsprojectionselector.dylib \

# Update libqgis_gui client of libqgis_*
for LIB in libqgis_composer.1.dylib libqgis_core.1.dylib libqgis_legend.1.dylib \
libqgis_raster.0.dylib qgis/libqgsprojectionselector.dylib
libqgis_raster.1.dylib qgis/libqgsprojectionselector.dylib
do
install_name_tool -change $BUILDPREFIX/lib/$LIB \
@executable_path/lib/$LIB \
@@ -70,12 +57,12 @@ for PLUGIN in \
qgis/grassplugin.so \
qgis/grassprovider.so \
qgis/gridmakerplugin.so \
qgis/libScaleBarplugin.so \
qgis/libwfsprovider.so \
qgis/northarrowplugin.so \
qgis/ogrprovider.so \
qgis/pggeoprocessingplugin.so \
qgis/postgresprovider.so \
qgis/scalebarplugin.so \
qgis/spitplugin.so \
qgis/wfsplugin.so \
qgis/wmsprovider.so \
@@ -88,9 +75,6 @@ do
@executable_path/lib/libqgis_$NAME.1.dylib \
$BUILDPREFIX/lib/$PLUGIN
done
install_name_tool -change $BUILDPREFIX/lib/libqgis_raster.0.dylib \
@executable_path/lib/libqgis_raster.0.dylib \
$BUILDPREFIX/lib/$PLUGIN
install_name_tool -change $BUILDPREFIX/lib/qgis/libqgsprojectionselector.dylib \
@executable_path/lib/qgis/libqgsprojectionselector.dylib \
$BUILDPREFIX/lib/$PLUGIN
@@ -109,5 +93,5 @@ do
done

# Declare libmsexport relative to bundle
install_name_tool -id @executable_path/lib/libmsexport.0.0.0.dylib \
$BUILDPREFIX/lib/libmsexport.0.0.0.dylib
install_name_tool -id @executable_path/lib/libmsexport.1.0.0.dylib \
$BUILDPREFIX/lib/libmsexport.1.0.0.dylib
@@ -5,19 +5,19 @@
PREFIX=qgis.app/Contents/MacOS

otool -L $PREFIX/qgis
otool -L $PREFIX/bin/qgis-config
otool -L $PREFIX/bin/qgis_help.app/Contents/MacOS/qgis_help
otool -L $PREFIX/bin/gridmaker
otool -L $PREFIX/bin/msexport.app/Contents/MacOS/msexport
#otool -L $PREFIX/bin/gridmaker
#otool -L $PREFIX/bin/spit
#otool -L $PREFIX/bin/omgui
otool -L $PREFIX/bin/qgis-config
otool -L $PREFIX/bin/spit

otool -L $PREFIX/lib/libmsexport.0.0.0.dylib
otool -L $PREFIX/lib/libmsexport.1.0.0.dylib
otool -L $PREFIX/lib/libqgis_composer.1.0.0.dylib
otool -L $PREFIX/lib/libqgis_core.1.0.0.dylib
otool -L $PREFIX/lib/libqgis_gui.1.0.0.dylib
otool -L $PREFIX/lib/libqgis_legend.1.0.0.dylib
otool -L $PREFIX/lib/libqgis_raster.0.0.0.dylib
otool -L $PREFIX/lib/libqgis_raster.1.0.0.dylib
otool -L $PREFIX/lib/libqgisgrass.1.0.0.dylib
otool -L $PREFIX/lib/qgis/copyrightlabelplugin.so
otool -L $PREFIX/lib/qgis/delimitedtextplugin.so
@@ -28,12 +28,12 @@ otool -L $PREFIX/lib/qgis/gpxprovider.so
otool -L $PREFIX/lib/qgis/grassplugin.so
otool -L $PREFIX/lib/qgis/grassprovider.so
otool -L $PREFIX/lib/qgis/gridmakerplugin.so
otool -L $PREFIX/lib/qgis/libScaleBarplugin.so
otool -L $PREFIX/lib/qgis/libwfsprovider.so
otool -L $PREFIX/lib/qgis/northarrowplugin.so
otool -L $PREFIX/lib/qgis/ogrprovider.so
otool -L $PREFIX/lib/qgis/pggeoprocessingplugin.so
otool -L $PREFIX/lib/qgis/postgresprovider.so
otool -L $PREFIX/lib/qgis/scalebarplugin.so
otool -L $PREFIX/lib/qgis/spitplugin.so
otool -L $PREFIX/lib/qgis/wfsplugin.so
otool -L $PREFIX/lib/qgis/wmsprovider.so
@@ -75,9 +75,9 @@ otool -L $PREFIX/lib/libgslcblas.0.0.0.dylib
#otool -L $PREFIX/lib/openmodeller/libomdistance_to_average.0.0.0.dylib
#otool -L $PREFIX/lib/openmodeller/libomminimum_distance.0.0.0.dylib
#otool -L $PREFIX/lib/openmodeller/libomoldgarp.0.0.0.dylib
otool -L $PREFIX/lib/libpq.4.1.dylib
otool -L $PREFIX/lib/libpq.5.0.dylib

for LIBGRASS in datetime dbmibase dbmiclient dgl dig2 form gis gmath gproj I linkm rtree shape vask vect
do
otool -L $PREFIX/lib/grass/libgrass_$LIBGRASS.6.2.0.dylib
otool -L $PREFIX/lib/grass/libgrass_$LIBGRASS.6.2.1.dylib
done
@@ -7,7 +7,7 @@ PREFIX=qgis.app/Contents/MacOS
# Edit version when any library is upgraded
LNKGDAL=libgdal.1.dylib
LNKPROJ=libproj.0.dylib
GRASSVER=6.2.0
GRASSVER=6.2.1
GRASSLIB=/usr/local/grass-$GRASSVER/lib

cd $PREFIX/lib
@@ -10,7 +10,7 @@ LNKJPEG=libjpeg.62.dylib
LIBPNG=libpng.3.1.2.8.dylib
LNKPNG=libpng.3.dylib

QTVER=4.2.0
QTVER=4.2.2
QTPREFIX=/usr/local/Trolltech/Qt-$QTVER
QTFRAMEWORKS="QtCore QtGui QtNetwork QtSql QtSvg QtXml Qt3Support QtDesigner QtTest"

@@ -79,13 +79,13 @@ cd ../../../
for FILE in \
qgis \
bin/qgis_help.app/Contents/MacOS/qgis_help \
bin/gridmaker \
bin/msexport.app/Contents/MacOS/msexport \
bin/gridmaker \
bin/spit \
lib/libmsexport.0.0.0.dylib \
lib/libmsexport.1.0.0.dylib \
lib/libqgis_core.1.0.0.dylib \
lib/libqgis_gui.1.0.0.dylib \
lib/libqgis_raster.0.0.0.dylib \
lib/libqgis_raster.1.0.0.dylib \
lib/libqgisgrass.1.0.0.dylib \
lib/qgis/copyrightlabelplugin.so \
lib/qgis/delimitedtextplugin.so \
@@ -96,20 +96,20 @@ for FILE in \
lib/qgis/grassplugin.so \
lib/qgis/grassprovider.so \
lib/qgis/gridmakerplugin.so \
lib/qgis/libScaleBarplugin.so \
lib/qgis/libwfsprovider.so \
lib/qgis/northarrowplugin.so \
lib/qgis/ogrprovider.so \
lib/qgis/pggeoprocessingplugin.so \
lib/qgis/postgresprovider.so \
lib/qgis/ScaleBarplugin.so \
lib/qgis/spitplugin.so \
lib/qgis/wfsplugin.so \
lib/qgis/wmsprovider.so \
lib/qgis/libqgsprojectionselector.dylib
#bin/omgui \
#lib/qgis/libopenmodeller.so
do
for FRAMEWORK in QtCore QtGui QtNetwork QtSvg QtXml Qt3Support QtDesigner QtTest
for FRAMEWORK in QtCore QtGui QtNetwork QtSql QtSvg QtXml Qt3Support QtDesigner QtTest
do
install_name_tool -change $QTPREFIX/lib/$FRAMEWORK.framework/Versions/4/$FRAMEWORK \
@executable_path/lib/$FRAMEWORK.framework/Versions/4/$FRAMEWORK \
@@ -39,9 +39,9 @@ LIBEXPAT=libexpat.1.5.0.dylib
LNKEXPAT=libexpat.1.dylib
#LIBOPENMODELLER=libopenmodeller.0.0.0.dylib
#LNKOPENMODELLER=libopenmodeller.0.dylib
LIBPQ=libpq.4.1.dylib
LNKPQ=libpq.4.dylib
GRASSLIB=/usr/local/grass-6.2.0/lib
LIBPQ=libpq.5.0.dylib
LNKPQ=libpq.5.dylib
GRASSLIB=/usr/local/grass-6.2.1/lib

# Copy supporting libraries to application bundle
cd $PREFIX/lib
@@ -204,7 +204,7 @@ install_name_tool -change /usr/local/pgsql/lib/$LNKPQ @executable_path/lib/$LNKP
# Update library paths to supporting libraries
install_name_tool -change /usr/local/lib/$LNKGEOS @executable_path/lib/$LNKGEOS $PREFIX/lib/libqgis_core.1.0.0.dylib
install_name_tool -change /usr/local/lib/$LNKSQLITE3 @executable_path/lib/$LNKSQLITE3 $PREFIX/lib/libqgis_core.1.0.0.dylib
for LIB in _core.1.0.0 _gui.1.0.0 _raster.0.0.0 grass.1.0.0
for LIB in _core.1.0.0 _gui.1.0.0 _raster.1.0.0 grass.1.0.0
do
install_name_tool -change /usr/local/lib/$LNKGDAL @executable_path/lib/$LNKGDAL $PREFIX/lib/libqgis$LIB.dylib
install_name_tool -change /usr/local/lib/$LNKGEOS @executable_path/lib/$LNKGEOS $PREFIX/lib/libqgis$LIB.dylib
@@ -229,12 +229,12 @@ for PLUGIN in \
grassplugin.so \
grassprovider.so \
gridmakerplugin.so \
libScaleBarplugin.so \
libwfsprovider.so \
northarrowplugin.so \
ogrprovider.so \
pggeoprocessingplugin.so \
postgresprovider.so \
scalebarplugin.so \
spitplugin.so \
wfsplugin.so \
wmsprovider.so \
@@ -299,9 +299,10 @@ install_name_tool -change /usr/local/lib/$LNKSQLITE3 @executable_path/lib/$LNKSQ
install_name_tool -change /usr/local/lib/$LNKPNG @executable_path/lib/$LNKPNG $HELPPREFIX/qgis_help
ln -sf $PREFIXBACKTRACK/lib $HELPPREFIX/lib

# Update msexort application paths to supporting libraries
# Update msexport application paths to supporting libraries
install_name_tool -change /usr/local/lib/$LNKGDAL @executable_path/lib/$LNKGDAL $MSEXPORTPREFIX/msexport
install_name_tool -change /usr/local/lib/$LNKGEOS @executable_path/lib/$LNKGEOS $MSEXPORTPREFIX/msexport
install_name_tool -change /usr/local/lib/$LNKPROJ @executable_path/lib/$LNKPROJ $MSEXPORTPREFIX/msexport
install_name_tool -change /usr/local/lib/$LNKSQLITE3 @executable_path/lib/$LNKSQLITE3 $MSEXPORTPREFIX/msexport
install_name_tool -change /usr/local/lib/$LNKXERCESC @executable_path/lib/$LNKXERCESC $MSEXPORTPREFIX/msexport
install_name_tool -change /usr/local/lib/$LNKGIF @executable_path/lib/$LNKGIF $MSEXPORTPREFIX/msexport
@@ -313,6 +314,18 @@ install_name_tool -change /usr/local/lib/$LNKJASPER @executable_path/lib/$LNKJAS
install_name_tool -change /usr/local/pgsql/lib/$LNKPQ @executable_path/lib/$LNKPQ $MSEXPORTPREFIX/msexport
ln -sf $PREFIXBACKTRACK/lib $MSEXPORTPREFIX/lib

# Update spit application paths to supporting libraries
#install_name_tool -change /usr/local/lib/$LNKGDAL @executable_path/lib/$LNKGDAL $PREFIX/bin/spit
#install_name_tool -change /usr/local/lib/$LNKGEOS @executable_path/lib/$LNKGEOS $PREFIX/bin/spit
#install_name_tool -change /usr/local/lib/$LNKSQLITE3 @executable_path/lib/$LNKSQLITE3 $PREFIX/bin/spit
#install_name_tool -change /usr/local/lib/$LNKXERCESC @executable_path/lib/$LNKXERCESC $PREFIX/bin/spit
#install_name_tool -change /usr/local/lib/$LNKGIF @executable_path/lib/$LNKGIF $PREFIX/bin/spit
#install_name_tool -change /usr/local/lib/$LNKJPEG @executable_path/lib/$LNKJPEG $PREFIX/bin/spit
#install_name_tool -change /usr/local/lib/$LNKPNG @executable_path/lib/$LNKPNG $PREFIX/bin/spit
#install_name_tool -change /usr/local/lib/$LNKTIFF @executable_path/lib/$LNKTIFF $PREFIX/bin/spit
#install_name_tool -change /usr/local/lib/$LNKGEOTIFF @executable_path/lib/$LNKGEOTIFF $PREFIX/bin/spit
#install_name_tool -change /usr/local/pgsql/lib/$LNKPQ @executable_path/lib/$LNKPQ $PREFIX/bin/spit

# Update omgui application paths to supporting libraries
#install_name_tool -change /usr/local/lib/$LNKGDAL @executable_path/lib/$LNKGDAL $PREFIX/bin/omgui
#install_name_tool -change /usr/local/lib/$LNKGEOS @executable_path/lib/$LNKGEOS $PREFIX/bin/omgui
@@ -324,18 +337,6 @@ ln -sf $PREFIXBACKTRACK/lib $MSEXPORTPREFIX/lib
#install_name_tool -change /usr/local/lib/$LNKPNG @executable_path/lib/$LNKPNG $PREFIX/bin/omgui
#install_name_tool -change /usr/local/pgsql/lib/$LNKPQ @executable_path/lib/$LNKPQ $PREFIX/bin/omgui

# Update spit application paths to supporting libraries
install_name_tool -change /usr/local/lib/$LNKGDAL @executable_path/lib/$LNKGDAL $PREFIX/bin/spit
install_name_tool -change /usr/local/lib/$LNKGEOS @executable_path/lib/$LNKGEOS $PREFIX/bin/spit
install_name_tool -change /usr/local/lib/$LNKSQLITE3 @executable_path/lib/$LNKSQLITE3 $PREFIX/bin/spit
install_name_tool -change /usr/local/lib/$LNKXERCESC @executable_path/lib/$LNKXERCESC $PREFIX/bin/spit
install_name_tool -change /usr/local/lib/$LNKGIF @executable_path/lib/$LNKGIF $PREFIX/bin/spit
install_name_tool -change /usr/local/lib/$LNKJPEG @executable_path/lib/$LNKJPEG $PREFIX/bin/spit
install_name_tool -change /usr/local/lib/$LNKPNG @executable_path/lib/$LNKPNG $PREFIX/bin/spit
install_name_tool -change /usr/local/lib/$LNKTIFF @executable_path/lib/$LNKTIFF $PREFIX/bin/spit
install_name_tool -change /usr/local/lib/$LNKGEOTIFF @executable_path/lib/$LNKGEOTIFF $PREFIX/bin/spit
install_name_tool -change /usr/local/pgsql/lib/$LNKPQ @executable_path/lib/$LNKPQ $PREFIX/bin/spit

## Copy openModeller config file for path to non-standard library location
#if test ! -f $PREFIX/om_config; then
# cp mac_build/om_config $PREFIX/om_config
@@ -4,19 +4,19 @@
PREFIX=qgis.app/Contents/MacOS

strip -x $PREFIX/qgis
strip -x $PREFIX/bin/qgis-config
strip -x $PREFIX/bin/qgis_help.app/Contents/MacOS/qgis_help
strip -x $PREFIX/bin/gridmaker
strip -x $PREFIX/bin/msexport.app/Contents/MacOS/msexport
#strip -x $PREFIX/bin/gridmaker
#strip -x $PREFIX/bin/spit
#strip -x $PREFIX/bin/omgui
strip -x $PREFIX/bin/qgis-config
strip -x $PREFIX/bin/spit

strip -x $PREFIX/lib/libmsexport.0.0.0.dylib
strip -x $PREFIX/lib/libmsexport.1.0.0.dylib
strip -x $PREFIX/lib/libqgis_composer.1.0.0.dylib
strip -x $PREFIX/lib/libqgis_core.1.0.0.dylib
strip -x $PREFIX/lib/libqgis_gui.1.0.0.dylib
strip -x $PREFIX/lib/libqgis_legend.1.0.0.dylib
strip -x $PREFIX/lib/libqgis_raster.0.0.0.dylib
strip -x $PREFIX/lib/libqgis_raster.1.0.0.dylib
strip -x $PREFIX/lib/libqgisgrass.1.0.0.dylib
strip -x $PREFIX/lib/qgis/copyrightlabelplugin.so
strip -x $PREFIX/lib/qgis/delimitedtextplugin.so
@@ -27,12 +27,12 @@ strip -x $PREFIX/lib/qgis/gpxprovider.so
strip -x $PREFIX/lib/qgis/grassplugin.so
strip -x $PREFIX/lib/qgis/grassprovider.so
strip -x $PREFIX/lib/qgis/gridmakerplugin.so
strip -x $PREFIX/lib/qgis/libScaleBarplugin.so
strip -x $PREFIX/lib/qgis/libwfsprovider.so
strip -x $PREFIX/lib/qgis/northarrowplugin.so
strip -x $PREFIX/lib/qgis/ogrprovider.so
strip -x $PREFIX/lib/qgis/pggeoprocessingplugin.so
strip -x $PREFIX/lib/qgis/postgresprovider.so
strip -x $PREFIX/lib/qgis/scalebarplugin.so
strip -x $PREFIX/lib/qgis/spitplugin.so
strip -x $PREFIX/lib/qgis/wfsplugin.so
strip -x $PREFIX/lib/qgis/wmsprovider.so
@@ -74,11 +74,11 @@ strip -x $PREFIX/lib/libgslcblas.0.0.0.dylib
#strip -x $PREFIX/lib/openmodeller/libomdistance_to_average.0.0.0.dylib
#strip -x $PREFIX/lib/openmodeller/libomminimum_distance.0.0.0.dylib
#strip -x $PREFIX/lib/openmodeller/libomoldgarp.0.0.0.dylib
strip -x $PREFIX/lib/libpq.4.1.dylib
strip -x $PREFIX/lib/libpq.5.0.dylib

for LIBGRASS in datetime dbmibase dbmiclient dgl dig2 form gis gmath gproj I linkm rtree shape vask vect
do
strip -x $PREFIX/lib/grass/libgrass_$LIBGRASS.6.2.0.dylib
strip -x $PREFIX/lib/grass/libgrass_$LIBGRASS.6.2.1.dylib
done

# Delete unneeded files in application bundle
@@ -179,6 +179,7 @@
<string>en</string>
<string>cs_CZ</string>
<string>de</string>
<string>es</string>
<string>fr</string>
<string>id</string>
<string>it</string>
@@ -187,6 +188,7 @@
<string>nl</string>
<string>pl_PL</string>
<string>pt_BR</string>
<string>ro</string>
<string>ru</string>
<string>sk</string>
<string>sv</string>

0 comments on commit 8c9cc9e

Please sign in to comment.
You can’t perform that action at this time.